Automount CVE-2014-8169 Local Privilege Escalation Vulnerability

Bugtraq ID: 73211
Class: Design Error
CVE: CVE-2014-8169
Remote: No
Local: Yes
Published: Feb 13 2015 12:00AM
Updated: Feb 02 2016 07:45PM
Credit: Georgia Institute of Technology
Vulnerable: Red Hat Enterprise Linux Workstation 6
Red Hat Enterprise Linux Server 6
Red Hat Enterprise Linux HPC Node 6
Red Hat Enterprise Linux Desktop 6
Oracle Linux 0
Avaya Aura Experience Portal 6.0
+ Avaya Communication Manager Server DEFINITY Server SI/CS
+ Avaya Communication Manager Server S8100
+ Avaya Communication Manager Server S8300
+ Avaya Communication Manager Server S8500
+ Avaya Communication Manager Server S8700
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus